import request from '@/utils/request'

export const hys_list = (data = {}) => {
    return request({
        url: "/jdbg/hy_hys/index",
        data,
    });
}

export const hys_add = (data = {}) => {
  return request({
    url: "/jdbg/hy_hys/add",
    data,
  });
};

export const hys_edit = (data = {}) => {
  return request({
    url: "/jdbg/hy_hys/edit",
    data,
  });
};

export const hys_del = (data = {}) => {
  return request({
    url: "/jdbg/hy_hys/delete",
    data,
  });
};